<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="chrome://livemargins/skin/player.css" type="text/css"?>
<!DOCTYPE window SYSTEM "chrome://livemargins/locale/livemargins.dtd">

<overlay id="music-overlay" 
		 xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
	<script src="musicWidget.js" />
	<window id="livemargins_player_window" width="300" height="140" />
	<vbox id="widget-box" style="min-width: 150px; max-width: none;"/>
	<vbox id="left-resizer-box" style="display:none;" />
	<resizer id="top-resizer" style="display:none;" />
	<image id="app-icon" class="channel-icon" src="chrome://livemargins/skin/apps/music/musicwidget-icon.png"/>
	<hbox id="right-button-box">
		<toolbarbutton id="music-playlist" class="favpart-control-buttons" type="checkbox" tooltiptext="&playlistButton;" onclick = "widget.switchPlaylist();" autoCheck="false" position="1" />
		<toolbarseparator position="2" />
	</hbox>
	<browser id="player_browser" asrc="http://music.sina.com.cn/yueku/sap/embed/firefox/?windowIndex=0" />
	<resizer id="bottom-resizer" style="display:none;" />
	<vbox id="right-risizer-box" style="display:none;" />
</overlay>
